Subject: Charmm: Stack overflow error

From: Xiang Wang <[email-masked]>
Date: Wed, 20 Mar 2002 22:36:08 -0800 (PST)

Dear CCLers:

I am using Charmm c25b2 on some covarience analysis. I
couldn't pass it and the error message is:

 CHARMM>     
 COVARI: Covariance matrix output to unit  55
 SELRPN>   3900 atoms have been selected out of   7951
 SELRPN>   3900 atoms have been selected out of   7951
 COVARI: Number of atoms selected for SET13900
 COVARI: Number of atoms selected for SET23900
 STACK> ALLSTK CALLED:: LSTUSD=*******  NUMWRD=*******

      ***** LEVEL -4 WARNING FROM <ALLSTK> *****
      ***** Stack overflow
      ******************************************
      BOMLEV ( -2) IS REACHED - TERMINATING. WRNLEV IS
 5
 Execution terminated due to the detection of a fatal
error.
-----------------------------------------------------

It seems like that's not a hardware problem b/c I ran
the program on different machines and got the same
warning.

Any suggestions? Thanks in advance.

S. Wang

__________________________________________________
Do You Yahoo!?
Yahoo! Movies - coverage of the 74th Academy Awards®
http://movies.yahoo.com/